Subject: bug#30505: Starting console/terminal Unicode support

From: Danny Milosavljevic <[email-masked]>
Date: Sun, 25 Feb 2018 13:31:31 +0100

Hi Ludo,

On Fri, 23 Feb 2018 22:41:19 +0100
[email-masked] (Ludovic Courtès) wrote:

> Yeah, we could simply write “1” to that file I guess.
> 
> Let’s do that?

I've thought about it and since non-UTF8 terminal probably only can be found in
museums (famous last words), yeah, let's do that.

Usually I'm not a fan of overriding user settings (in this case the kernel
command line) but in this case it's OK since the rest of the system at least
can be sure that we have UTF-8 VTs.